# Converted from /ctm/block24e.properties and /ctm/smoothsandstonectm.png
# Individual tiles are in /ctm/smoothsandstonectm
#Thu Mar 14 15:04:19 CET 2013
faces=top
metadata=0,1,2,3
method=ctm
tiles=0-46
